--- a/themes/openSUSE/src/gfxboot.cfg
+++ b/themes/openSUSE/src/gfxboot.cfg
@@ -15,13 +15,13 @@
 
 [base]
 ; theme name
-theme=
+theme=thunderstruck
 ; product name
-product=
+product=siduction 14.1.0
 ; other sections to read
-layout=800x600
+layout=800x600,install
 ; penguin theme likelihood (in percent, -1 = auto)
-penguin=-1
+penguin=0
 ; activate speech output
 talk=0
 ; sound volume (0..100)
@@ -35,20 +35,20 @@
 ; background image
 background=back.jpg
 ; max. visible main menu items
-mainmenu.entries=8
+mainmenu.entries=7
 ; minimal main menu selection bar width
 mainmenu.bar.minwidth=300
 ; main menu selection bar transparency (0..255)
 mainmenu.bar.transparency=150
 ; main menu colors
 mainmenu.bar.color=0xffffff
-mainmenu.normal.fg=0xffffff
+mainmenu.normal.fg=0xff6600
 mainmenu.selected.fg=0x000000
 ; boot option colors
 bootopt.label.fg=0xffffff
 bootopt.text.fg=0xffffff
 ; progress bar color
-progress.bar.color=0x295202
+progress.bar.color=0xff6600
 ; menu colors
 menu.normal.bg=0xd8deed
 menu.normal.fg=0x000000
@@ -58,7 +58,7 @@
 ; window colors
 window.bg=0xd8deed
 window.fg=0x000000
-window.title.bg=0x217b05
+window.title.bg=0x162d50
 window.title.fg=0xffffff
 window.title.error.bg=0xc00000
 ; help system colors
@@ -72,6 +72,8 @@
 panel.f-key.fg=0xffe050
 ; default keymap (e.g. de-latin1-nodeadkeys or cz-lat2-us)
 keymap=
+; default timezone (e.g. 'Etc/UTC')
+timezone=
 ; replace underscores ('_') with space in menu entries
 _2space=1
 
@@ -79,9 +81,9 @@
 ; screen size
 screen.size=800,600
 ; upper left corner, if x = -1, center horizontally
-mainmenu.pos=-1,170
+mainmenu.pos=30,80
 ; boot option input field position
-bootopt.pos=263,480
+bootopt.pos=263,438
 
 [640x480]
 ; screen size
@@ -103,7 +105,7 @@
 
 [install]
 ; show welcome animation
-welcome=1
+welcome=0
 ; beep when menu is ready
 beep=1
 ; main menu item shown only if iso is tagged for media check
@@ -117,20 +119,10 @@
 ; default repo location
 install.http.server=
 install.http.path=
-install.nfs.server=
-install.nfs.path=
-install.ftp.server=
-install.ftp.path=
-install.ftp.user=
-install.ftp.password=
-install.smb.server=
-install.smb.share=
-install.smb.path=
-install.smb.domain=
-install.smb.user=
-install.smb.password=
 install.hd.device=
-install.hd.path=
+install.hd.path=siduction
+install.nbd.server=
+install.nbd.port=
 ; default driver update (one of: yes, no, file, url; default: no)
 dud=
 ; if 'dud=file': file name on DVD
@@ -158,23 +150,26 @@
 ; apppend *.spl to initrd
 spl=1
 ; move down one menu entry the first time an F-key is used
-autodown=1
+autodown=0
 ; F-key assignments
 ; value can be one of: lang, video, install, kernelopts, dud, bits, keymap,
-; profile, restore, otheropts
+; profile, restore, otheropts, timezone
 ; note1: 'bits' is only shown on x86_64, 'profile' only when a file 'profile'
 ; exists, 'restore' only when there is a boot entry 'restore'
-; note2: F1 is always help, F9 enables speech output, F10 exits gfxboot
+; note2: F9 enables speech output, F10 exits gfxboot
+; note3: F1 must be set if desired (help|about)
+;key.F1=help
 key.F2=lang
-key.F3=video
+key.F3=timezone
 key.F4=install
 key.F5=kernelopts
 key.F6=dud
-key.F7=bits
+;key.F7=bits
 ; add 'lang' option with current locale
 addopt.lang=1
 ; add 'keytable' option with current keymap
 addopt.keytable=1
+addopt.timezone=1
 
 
 [boot]
